Package cds.healpix

# Class HealpixNestedPolygonComputer

java.lang.Object
cds.healpix.HealpixNestedPolygonComputer

public final class HealpixNestedPolygonComputer extends Object

## Method Summary

Modifier and Type
Method
Description
`HealpixNestedBMOC`
`overlappingCells(double[][] vertices)`
`HealpixNestedBMOC`
`overlappingCenters(double[][] vertices)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### overlappingCells

public HealpixNestedBMOC overlappingCells(double[][] vertices)

### overlappingCenters

public HealpixNestedBMOC overlappingCenters(double[][] vertices)